﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background-color: #182545;
    min-width:1000px;
    font-size: 12px;
    font-family: Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
   
}

.footer
{ width: 1000px;
    background: #182545;
    text-align:center;
    color:#ffffff;
    font-family: Helvetica, Verdana, sans-serif;
}


.ipClass
{
    background: #182545;
    font-size: 12px;
    font-family: Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #FFFFFF;
}
a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{   color: #000000;
    font-size: 1.6em;
    font-weight: 600;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
      font-weight:bold;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
    font-weight:bold;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.ResourceTitle
{
font-weight:bold;
font-size:12pt;
margin-top:5px;
text-align:center;
width:160px;
}


.page
{
    width: 1000px;
    background-color: #fff;
    margin: 0px 5px 0px 5px;
   
}

.header
{
   
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
    width: 100%;    
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #000000;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 1px 1px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #ffffff;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e655d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
    width:95%;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
  
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 95%;
}

/* MISC  
----------------------------------------------------------*/

table.tblResults tr.oddRow 
{
    background-color:#F5F5F5;
    color:Black
}
table.tblResults tr.evenRow
{
    background-color:#B0C4DE;
    color:Black
}

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: black;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
    font-weight:bold;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

div.RadPanelBar .rpRootGroup .rpText {
  text-align: center;
}
div.RadPanelBar .rpGroup .rpText {
  text-align: left;
}

div.RadGrid  .rgHeader  a   /* Q1 2009 + */
{
       text-decoration: underline ;
}

DIV.RadGrid .rgRow {word-wrap: break-word; white-space:normal;} 
DIV.RadGrid .rgAltRow {word-wrap: break-word; white-space:normal;}
DIV.RadTabStrip .rtsSelected {PADDING-LEFT: 2px;}
DIV.RadTabStrip .rtsSelected:hover {PADDING-LEFT: 2px;} 
DIV.RadTabStrip .rtsLink {PADDING-LEFT: 2px; }

#faq .faqcontent {margin: 0 10px 0 10px;font-size: 95%;}
#faq h3.faqopened, #faq h3.faqclosed {cursor: pointer;padding: 0 0 0 20px;margin-bottom: 0;}
#faq h3.faqclosed:hover {color: #FE932B;background: transparent url(/images/expand_orange.png) no-repeat scroll;}
#faq h3.faqclosed {color: #3A74DD;background: transparent url(/images/expand.png) no-repeat scroll;}
#faq h3.faqopened {color: #FE932B;background: transparent url(/images/collapse.png) no-repeat scroll;}
#faq h3.faqopened:hover {color: #3A74DD;background: transparent url(/images/collapse_blue.png) no-repeat scroll;}
#faq span {padding: 0 0 0 20px;display:block}


   
.RadButton_Office2007.rbSkinnedButton, 
.RadButton_Office2007 .rbDecorated,
.RadButton_Office2007.rbVerticalButton,
.RadButton_Office2007.rbVerticalButton .rbDecorated,
.RadButton_Office2007 .rbSplitRight,
.RadButton_Office2007 .rbSplitLeft {
     background:0 -2300px repeat-x #FF451A url('/images/rgsprite_orange.png') !important;
     color:white !important;
}

.RadButton_Office2007.rbSkinnedButton:hover, 
.RadButton_Office2007 .rbDecorated:hover
 {
   background:0 -2300px repeat-x #FF451A url('/images/rgsprite_orange_hover.png') !important;
   color:black !important;
}
.RadUpload,
.RadUploadProgressArea {
    text-align: left;
    width: 210px !important;
}

.RadUploadProgressArea_Web20 .ruProgress
 {
 background-image: none !important;
 margin-top: 5px !important;
 width: 300px  !important;
 margin-left: -45px !important;
}
.RadUploadProgressArea_Web20 li.ruProgressHeader {
    color: #FFFFFF;
    margin: 0px 0px 0px !important;
}
.RadUploadProgressArea_Web20 li.ruActions {
    padding: 5px  !important;
}
.RadUploadProgressArea_Web20 > .ruShadow {
    background: white  !important;
    border-bottom:  0px !important;
}
.RadUploadProgressArea_Web20 .ruShadow > div {
 background: white  !important;
}

span.ln-sprite {background:url('/images/ln-sprites.png') no-repeat top left; vertical-align: bottom;}
span#mail_miner{ background-position: 0 -404px; width: 20px; height: 20px; display:inline-block;}
span#abuseicon{ background-position: 0 0;  width: 20px; height: 20px; display:inline-block; } 
span#non_sending_domains{ background-position: 0 0;  width: 20px; height: 20px; display:inline-block; } 
span#being_blacklisted{ background-position: 0 -21px; width: 20px; height: 20px; display:inline-block;} 
span#email_headers{ background-position: 0 -42px; width: 20px; height: 20px; display:inline-block;} 
span#email_certification{ background-position: 0 -42px; width: 20px; height: 20px; display:inline-block;} 
span#email_works{ background-position: 0 -63px; width: 20px; height: 20px; display:inline-block;} 
span#emailauth{ background-position: 0 -84px; width: 20px; height: 20px; display:inline-block;} 
span#treat_spammers{ background-position: 0 -84px; width: 20px; height: 20px; display:inline-block;} 
span#feedback_loops{ background-position: 0 -105px; width: 20px; height: 20px; display:inline-block;} 
span#for_browsers{ background-position: 0 -126px; width: 20px; height: 20px; display:inline-block;} 
span#for_clients{ background-position: 0 -147px; width: 20px; height: 20px; display:inline-block;} 
span#for_devices{ background-position: 0 -168px; width: 20px; height: 20px; display:inline-block;} 
span#email_throttling{ background-position: 0 -126px; width: 20px; height: 20px; display:inline-block;} 
span#ip_warming{ background-position: 0 -147px; width: 20px; height: 20px; display:inline-block;} 
span#info{ background-position: 0 -189px; width: 20px; height: 20px; display:inline-block;} 
span#key{ background-position: 0 -210px; width: 20px; height: 20px; display:inline-block;} 
span#lock{ background-position: 0 -231px; width: 20px; height: 20px; display:inline-block;} 
span#losing_reputation{ background-position: 0 -252px; width: 20px; height: 20px; display:inline-block;} 
span#mail_exchanger{ background-position: 0 -273px; width: 20px; height: 20px; display:inline-block;} 
span#mail_lock{ background-position: 0 -294px; width: 20px; height: 20px; display:inline-block;} 
span#mail_relay{ background-position: 0 -315px; width: 20px; height: 20px; display:inline-block;} 
span#mail_send{ background-position: 0 -336px; width: 20px;height: 20px;display:inline-block;} 
span#menu-down-arrow{ background-position: 0 -357px; width: 15px; height: 4px; display:inline-block;} 
span#pencil_id{ background-position: 0 -362px; width: 20px; height: 20px; display:inline-block;} 
span#process_bounces{ background-position: 0 -383px; width: 20px; height: 20px; display:inline-block;} 
span#ptr_reverse_lookup{ background-position: 0 -404px; width: 20px; height: 20px; display:inline-block;} 
span#senderid{ background-position: 0 -425px; width: 20px; height: 20px; display:inline-block;} 
span#spam_filters{ background-position: 0 -446px; width: 20px; height: 20px; display:inline-block;} 
span#track_clicks{ background-position: 0 -467px; width: 20px; height: 20px; display:inline-block;} 
span#track_opens{ background-position: 0 -488px; width: 20px; height: 20px; display:inline-block;}
span#email_stats{ background-position: 0 -488px; width: 20px; height: 20px; display:inline-block;}  
span#identifier_alignments{ background-position: 0 -508px; width: 20px; height: 20px; display:inline-block;} 
span#adsp_records{ background-position: 0 -528px; width: 20px; height: 20px; display:inline-block;} 
span#srs{ background-position: 0 -548px; width: 20px; height: 20px; display:inline-block;} 
span#postmaster_guidelines{ background-position: 0 -548px; width: 20px; height: 20px; display:inline-block;} 
div.RadMenu .rmRootGroup .rmExpandRight,div.RadMenu .rmRootGroup .rmExpandDown,div.RadMenu .rmRootGroup .rmItem .rmDisabled .rmExpandRight,
div.RadMenu .rmRootGroup .rmItem .rmDisabled .rmExpandDown,div.RadMenu .rmRootGroup .rmItem .rmDisabled:hover .rmExpandRight,div.RadMenu .rmRootGroup .rmItem .rmDisabled:hover .rmExpandDown, 
.RadMenu .rmRootGroup .rmLink:hover .rmExpandRight,.RadMenu .rmRootGroup .rmLink:hover .rmExpandDown,.RadMenu .rmRootGroup .rmExpanded .rmExpandRight, 
.RadMenu .rmRootGroup .rmExpanded .rmExpandDown {background-position:100% -210px;padding-right: 20px;background:url('/images/menu-down-arrow.png') no-repeat right center !important;  
}